Retrieves the db status list with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

db_status_list
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
table_name

The name of table

string
from_status_id

The status id from

globally unique identifier
to_status_id

The status id to

globally unique identifier
sequence

Sorting field (0 first), to order them

integer
action_text

The action text

string
sys_readonly

Is readonly?

boolean
sys_logical_delete

Is delete?

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "be4af69c-67ae-40b6-87da-659a588771f1",
  "table_name": "sample string 2",
  "from_status_id": "22d8638e-0fdc-4157-bc94-0f053c8c800d",
  "to_status_id": "a131b857-1850-4965-b485-2375830eabc7",
  "sequence": 5,
  "action_text": "sample string 6",
  "sys_readonly": true,
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-02T19:53:14.5765534+00:00"
}